.box-1, .box-2, .box-3 {
    margin-bottom: 40px;
}
.box-1 h1 {
    float:right;
    font-size: 18px;
    margin-top: 8px;
}
.box-1 .box-body-left h2 {
    font-size:16px;
}
.box-1 .box-info {
    float: left;
    max-width: 500px;
}
.box-1 .add {
    float: right;
}
.box-1 .interest a:hover img {
    opacity: 0.5;
}
.box-1 .interest h3 {
    color: #062a5c;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 20px;
    margin-left: 9px;
}
.box-1 .box-maps {
    margin-bottom: 30px;
}
.box-1 .box-info h2, .tips h2 {
    color: #000;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}
.box-1 .box-info p {
    color: #6b6b6b;
    font-size: 13px;
}
.box-1 .interest .in-item {
    background-color: #353535;
    border-radius: 6px;
    box-shadow: 0 0 3px rgba(0,0,0,.42);
    display: block;
    float: left;
    margin: 9px;
    position: relative;
    text-decoration: none;
    -moz-border-radius: 6px;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.42);
    -webkit-border-radius: 6px;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.42);
}
.box-1 .interest .in-item img {
    border-radius: 6px;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.box-1 .interest .in-item strong {
    border-bottom: 1px solid #fff;
    font-size: 14px;
    color: #fff;
    left: 7px;
    margin: 0 auto;
}
.box-1 .interest .in-item strong::first-letter {
    text-transform:uppercase;
}
.box-1 .interest .in-item .in-wrap {
    bottom: 12px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin: 0 auto;
    position: absolute;
    text-shadow: 1px 1px 4px rgba(0,0,0,1);
    text-align: center;
    text-decoration: underline;
    width: 100%;
    z-index: 2;
}
.box-1 .interest .in-item span.count {
    background-color: black;
    border-radius: 5px;
    color: #f4bb07;
    font-size: 13px;
    right:3px;
    opacity: 0.7;
    padding: 0 2px;
    position: absolute;
    text-decoration: none;
    top: 3px;
    z-index: 3;
}
.box-1 .interest .in-item:hover strong {
    border: 0 none;
}
.box-1  .ui-tabs-panel[aria-hidden="true"] {
    width: 1000px;
}
.box-2 ul.normal-ul {
    margin:15px 0px;
    padding-left:25px;
}
.box-2 ul.normal-ul li {
    list-style-type:disc;
    margin:3px 0px;
    padding-left:3px;
}
.box-2 .tips {
    width: 300px;
}
.box-2 .posts {
    background:url(../images/paperbottom-main.png) center bottom no-repeat;
    padding-bottom:22px;
    width: 751px;
}
.box-3 .box-left {
    width: 751px;
}
.box-3 .next-items .rec-item-score {
    width: 194px;
}
.box-3 .next-items {
    margin-bottom: 30px;
}
.box-3 .box-left {
    width: 751px;
}
.box-3 .box-right {
    width: 300px;
}
.box-3 .square-banner a {
    display: block;
    height: 300px;
    width: 300px;
}
.box-3 .square-banner  a img {
    vertical-align: middle;
}
.last-score-body .rate {
    font-size: 13px;
}
.map-banner {
    float: right;
    height: 100px;
    margin: 5px;
    width: 240px;
}
.map-info {
    color: #fff;
    font-size: 7px;
    margin: 0;
    text-align: left;
}
.off-local a {
    color: white;
    text-decoration:none;
}
@media (max-width: 950px) {
    .box-1 .interest .in-item, .box-1 .interest h3 {
        margin-left: 0;
    }
    .box-1 .box-body-left {
        float: none;
        width: auto;
        margin-bottom: 20px;
    }
    .box-1 .box-body-left {
        text-align: center;
        float: none;
        width: auto;
        margin-bottom: 20px;
    }
    .box-1 .box-body-left .box-info {
        width: auto;
        margin-bottom: 20px;
        float: none;
        text-align: left;
    }
    .box-1 .box-body-right {
        float: none;
        width: auto;
    }
    .box-1 .interest .in-item, .box-1 .interest h3 {
        margin-left: 0;
    }
    .box-2 .posts {
        width: 56%;
        float: left;
    }
    .box-3 .box-left {
        float: none;
        width: auto;
        margin-bottom: 30px;
    }
    .box-3 .box-right {
        float: none;
        margin: auto;
    }
    .box-3 .facility-year, .box-3 .equip, .box-3 .square-banner {
        float: left;
        margin-right: 2%;
    }
    .box-3 .square-banner {
        width: 20%;
    }
    .box-3 .box-left {
        float: none;
        width: auto;
        margin-bottom: 30px;
    }
    .box-3 .box-right {
        float: none;
        margin: auto;
    }
    .box-3 .facility-year, .box-3 .equip, .box-3 .square-banner {
        float: left;
        margin-right: 2%;
    }
    .box-3 .square-banner {
        width: 20%;
    }
}
@media (max-width: 1115px) {
    .box-1 .interest .in-item .count {
        display: none;
    }
    .box-1 .box-body-left h2 {
        display: none;
    }
    .box-1 h1 {
        display: none;
    }
    .box-2 .posts {
        width: 60%;
    }
    .box-3 .last-score-img, .disco .last-score-img {
        height: auto;
        width: auto;
    }
    .box-3 .last-score-body, .disco .last-score-body {
        width: auto !important;
    }
    .box-3 .last-score-body .price {
        font-size: 14px !important;
        margin-right: 6px !important;
    }
    .box-3 .last-score-body .term {
        font-size: 11px !important;
    }
    .box-3 .box-left {
        width: auto;
    }
    .box-3 .next-items .rec-item {
        float: left;
        margin-right: 20px;
    }
}
@media (max-width: 770px) {
    .box-2 .posts,.box-2 .float-right {
        width: auto;
        float: none;
    }
    .box-2 .tips {
        width: auto;
        float: none;
    }
}
